/* EVENTOS_PORTADA */
#main_eventos  {
	float: left;
	width: 35%;
	padding: 10px;
}
#main_eventos h1  {
	float: left;
	padding-top: 15px;
	padding-bottom: 10px;
	font-family: "bebas bold";
	font-size: 24px;
	letter-spacing: 1.2px;
	color: rgba(93,141,181,1);
}
#main_eventos a h1:hover {
	color: #0a548b;	
}
.evento {
	clear: both;
	display: block;
	width: 100%;
	max-width: 500px;
	margin: 0 auto;
	margin-bottom: 10px;
	padding: 10px;
	cursor: pointer;
    transition: all .5s ease;
}
.evento:hover {
    background-color: #EEE;
}

.evento .evento_img {
	position: relative;
	float: left;
	width: 200px;
	height: 200px;
}
.evento .evento_img img {
	display: block;
    max-height: 100%;
    max-width: 100%;
    width: auto;
    height: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}

.evento .evento_text {
	float: left;
	width: 100%;
	margin-left: -200px;
	padding: 10px;
	padding-top: 50px;
	padding-left: 210px;
}
.evento .evento_text span {
	font-size: 15px;
    color: #666;
    font-family: "bebas";
    letter-spacing: 1.2px;
}
.evento .evento_text p {
	font-size: 19px;
    color: #000;
    font-family: "bebas";
    letter-spacing: 1.2px;
}
.eventoclear {
	clear: both;
	width: 100%;
	max-width: 500px;
	height: 0;
	margin: 0 auto;
	margin-bottom: 10px;
	border-bottom: 1px solid #C39000;
}


/* RESPONSIVE */
@media screen and (min-width: 0px) and (max-width: 900px) {
	#main_eventos {
		width: 100%;
	}
	#main_eventos h1  {
		float: none;
		text-align: center;
	}
}
/* /EVENTOS */
